/*max-width: 1750px - START*/
@media (max-width: 1750px) {

}
/*max-width: 1750px - END*/

/*max-width: 1600px - START*/
@media (max-width: 1600px) {
    /*1. Market-updates - START*/
    .market-updates .list {
        gap: 35px;
        row-gap: 80px;
    }
    .market-updates .list .item {
        width: calc((100% - 35px * 2) / 3);
    }
    .market-updates .list .item .image {
        height: 400px;
    }
    /*1. Market-updates - END*/

}
/*max-width: 1600px - END*/


/*max-width: 1399px - START*/
@media (max-width: 1399px) {
    /*1. Market-updates - START*/
    .market-updates .list .item .image {
        height: 300px;
    }
    /*1. Market-updates - END*/
}
/*max-width: 1399px - END*/

/*max-width: 1260px - START*/
@media (max-width: 1260px) {
    /*2. Market-updates popup - START*/
    .market-updates-popup .popup-content .market-update-info .date {
        margin-bottom: 20px;
    }
    .market-updates-popup .popup-content .market-update-info .title {
        font-size: 36px;
        line-height: 1.2;
        margin-bottom: 30px;
    }
    /*2. Market-updates popup - END*/
}
/*max-width: 1260px - END*/

/*max-width: 1023px - START*/
@media (max-width: 1023px) {
    /*1. Market-updates - START*/
    .market-updates .list {
        gap: 20px;
        row-gap: 60px;
    }
    .market-updates .list .item {
        width: calc((100% - 20px * 2) / 2);
    }
    .market-updates .list .item .image {
        height: 300px;
    }
    /*1. Market-updates - END*/

    /*2. Market-updates popup - START*/
    .slide-popup.market-updates-popup .content {
        padding: 20px 20px 40px 20px;
    }
    .slide-popup.market-updates-popup.mfp-wrap .mfp-content {
        width: 80%;
    }
    .slide-popup.market-updates-popup .popup-content .mfp-close {
        left: -53px;
        width: 40px;
        height: 40px;
    }
    /*2. Market-updates popup - END*/
}
/*max-width: 1023px - END*/

/*max-width: 767px - START*/
@media (max-width: 767px) {
    /*1. Market-updates - START*/
    .market-updates .list {
        row-gap: 50px;
    }
    .market-updates .list .item {
        width: 100%;
    }
    .market-updates .list .item .image {
        margin-bottom: 20px;
    }
    /*1. Market-updates - END*/

    /*2. Market-updates popup - START*/
    .slide-popup.market-updates-popup.mfp-wrap .mfp-content {
        width: calc(100% - 70px);
    }
    .slide-popup.market-updates-popup .popup-content .mfp-close {
        left: -53px;
        width: 40px;
        height: 40px;
    }
    .market-updates-popup .popup-content .market-update-info .title {
        font-size: 28px;
        margin-bottom: 20px;
    }
    .market-updates-popup .popup-content .market-update-info .text {
        font-size: 18px;
    }
    /*2. Market-updates popup - END*/
}
/*max-width: 767px - END*/
